RubyGems Navigation menu

quickpay-ruby-client 1.0.1

Embed QuickPay's secure payments directly into your Ruby applications. more at https://tech.quickpay.net

Versions:

  1. 3.0.0 - March 21, 2021 (11 ko)
  2. 2.0.3 - January 31, 2020 (10 ko)
  3. 2.0.2 - December 17, 2019 (10 ko)
  4. 2.0.1 - November 08, 2019 (10 ko)
  5. 2.0.0 - January 18, 2019 (9 ko)
  6. 1.0.1 - July 14, 2015 (9 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

  • httparty ~> 0.13
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • QuickPay Developers

    Total de contrôle SHA 256:

    7f527ce75114383c52989a8c347a81d1e0fd432f0473860759a64be3feca6c7d

    Total de téléchargements 55 132

    Pour cette version 1 617

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: